<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: sd_4link_m Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">sd_4link_m Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a46790d37f1c1bcb08769314e0d9633ef"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structsd__defs_1_1sd__.html">sd_</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__4link__m.html#a46790d37f1c1bcb08769314e0d9633ef">sd_4link</a> =&gt; null()</td></tr>
<tr class="separator:a46790d37f1c1bcb08769314e0d9633ef"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0a65d8615903716251f95d6c96b43dfc"><td class="memItemLeft" align="right" valign="top">type(<a class="el" href="structmonitor__defs_1_1monitor__.html">monitor_</a>), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacesd__4link__m.html#a0a65d8615903716251f95d6c96b43dfc">monitor_4link</a> =&gt; null()</td></tr>
<tr class="separator:a0a65d8615903716251f95d6c96b43dfc"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a0a65d8615903716251f95d6c96b43dfc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0a65d8615903716251f95d6c96b43dfc">&#9670;&nbsp;</a></span>monitor_4link</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structmonitor__defs_1_1monitor__.html">monitor_</a>), pointer sd_4link_m::monitor_4link =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a46790d37f1c1bcb08769314e0d9633ef"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a46790d37f1c1bcb08769314e0d9633ef">&#9670;&nbsp;</a></span>sd_4link</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">type(<a class="el" href="structsd__defs_1_1sd__.html">sd_</a>), pointer sd_4link_m::sd_4link =&gt; null()</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:52 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
